 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/9c51ab25b5500cd0661f594d347fd40d46034cc739fd1cd16f9b9a9cafb3842c6ab88c1d18389163997cb7e9ce5337f83bdfa2eee925e4e3f0095b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 812px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 6rem;
  background-image: none;
  font-weight: normal;
  font-family: Oswald, sans-serif;
  margin: 234px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  align-self: center;
  margin: 43px auto 60px;
  padding: 10px 57px 10px 55px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 693px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.71% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 157px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 287px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-social-icons-1 {
  height: 48px;
  min-height: 16px;
  width: 184px;
  min-width: 88px;
  margin: 0 auto;
}

.u-section-2 .u-icon-1 {
  height: 100%;
  color: rgb(0, 0, 0) !important;
}

.u-section-2 .u-icon-2 {
  height: 100%;
  color: rgb(255, 0, 0) !important;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(88, 101, 242) !important;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 257px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 276px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 108px;
  }
}